@import url('https://fonts.googleapis.com/css2?family=Inter:wght@500&display=swap');

*{
    box-sizing: border-box;
}

body{
    font-family: 'Inter', sans-serif;
    background-color: #333;
    color: #222;
    margin: 0;
    overflow-x: hidden;
}

.container{
    background-color: #fafafa;
    transform-origin: top left;
    transition: transform .5s linear;
    width: 100%;
    min-height: 100vh;
    padding: 50px;
}
.container.show-nav{
    transform: rotate(-20deg);
}

.circle-container{
    position: fixed;
    top: -100px;
    left: -100px;



}

.circle{
    /* border: 1px solid; */
    background-color: #ff7979;
    height: 200px;
    width: 200px;
    border-radius: 50%;
    position: relative;
    transition: transform .5s linear;
    opacity: .7;

}

.circle button{
    position: absolute;
    top: 50%;
    left: 50%;
    height: 100px;
    background-color: transparent;
    color: #333;
    border: none;
    font-size: 35px;

}
.circle button:focus{
    outline: none;
}
.circle button#open{
    left: 60%;
}
.circle button#close{
    top:60%;
    transform: rotate(90deg);
    transform-origin: top left;
}
.container.show-nav .circle{
    transform: rotate(-70deg);
}

.content{
    max-width: 1000px;
    margin: 50px auto;
}
.content h1{
    margin: 0;
}
.content small{
    color: #555;
}
.content p{
    color: #333;
    line-height: 1.5;
    text-align: justify;
}
.content img{
    width: 100%;
    
}
nav{
    position: fixed;
    bottom: 10%;
    left: 0;
    z-index: 100;
}
nav ul{
    list-style: none;
    padding-left: 30px;

}
nav ul li{
    text-transform: uppercase;
    color: #fff;
    margin: 40px 0;
    transform: translateX(-100px);
    transition: transform .4s ease-in;
}
nav ul li+li {
    margin-left: 15px;
    transform: translateX(-150px);

}
nav ul li+li+li{
    margin-left: 30px;
    transform: translateX(-200px);
}
.container.show-nav + nav li{
    transform: translateX(0);
    transition-delay: .3s;
}

